Rick Widmer wrote:
The only thing that says "memory leak" is in 5.4.18. There are many bug fixes, and a few new features in 5.4.25, the current stable version. If you are using vpopmaild you would want 5.4.26 the current dev release. If you are on solaris, there is a fix that is only in 5.4.27 which is only available from CVS.
I would not suggest 5.4.25, 5.4.23 is the last version which seems to be stable. *.25 has a mail quota bug confirmed by a number of us, I went back to *.23 and no longer have the issue, by way of confirmation.


!DSPAM:4750217032002890015292!

Reply via email to